Subject: RE: spam from upperside.fr

From: Corson Scott <[email-masked]>
Date: Mon, 3 Nov 2003 13:19:55 -0500

I can second those sentiments.  Provided the spam is not too frequent the conferences are really pretty decent technical content-wise.  Of course I can also understand not wanting to hear from them at all.

I was and am again to be a speaker at their upcoming IPCN conference.

-Scott

-----Original Message-----
From: Tom Taylor [mailto:[email-masked]] 
Sent: Monday, November 03, 2003 12:59 PM
To: Michael Sneed
Cc: [email-masked]
Subject: Re: spam from upperside.fr

I've generally tolerated them on the basis that unlike the huge majority 
of spams directed to Megaco they are technically relevant to a lot of 
people on my list albeit not on topic.  Certainly if their postings 
exceeded one a month on the average, I would get a bit impatient.

I'll add the information that, years ago, I took part as a speaker in 
two or three of their conferences.

Michael Sneed wrote:

> 
> The adslmib list has been getting spammed recently by a "list member".  
> This member is subscribed with the "nomail" flag set, and generally 
> posts advertisements for conferences via "upperside.fr".
> 
> We are apparently not the only recipients of these "gifts".  Has anyone 
> else had a problem with these guys?  I have warned him, but it hasn't 
> helped.
> 
> Regards,
> 
> Mike
> 
> _________________________________________________________________
> Concerned that messages may bounce because your Hotmail account has 
> exceeded its 2MB storage limit? Get Hotmail Extra Storage!         
> http://join.msn.com/?PAGE=features/es
> 
> 
>